<?xml version="1.0" encoding="UTF-8"?>
<dpInst>
	<language code="1033"> 
	<dpinstTitle>eGo Driver Installer</dpinstTitle> 
	<welcomeTitle>Welcome to the eGo Driver Installer!</welcomeTitle> 
	<welcomeIntro>This wizard will install eGo drivers for your cellphone device.</welcomeIntro> 
	<installHeaderTitle>Installing the software for your cellphone device...</installHeaderTitle> 
	<finishTitle>Congratulations! You are finished installing your cellphone device.</finishTitle> 
	<finishText>eGo drivers are now installed for your cellphone device.</finishText> 
	</language> 
	
	<language code="2052"> 
	<dpinstTitle>eGo驱动安装</dpinstTitle> 
	<welcomeTitle>欢迎安装eGo驱动程序</welcomeTitle> 
	<welcomeIntro>该向导将安装用于手机跟电脑连接的eGo驱动程序.</welcomeIntro> 
	<installHeaderTitle>正在安装用于手机跟电脑连接的eGo驱动程序...</installHeaderTitle> 
	<finishTitle>恭喜你!eGo驱动程序安装成功.</finishTitle> 
	<finishText>已经成功安装eGo驱动程序,您可以使用手机连接电脑设备.</finishText> 
	</language>
	
	<language code="1049"> 
	<dpinstTitle>eGo Driver Installer</dpinstTitle> 
	<welcomeTitle>Welcome to the eGo Driver Installer!</welcomeTitle> 
	<welcomeIntro>This wizard will install eGo drivers for your cellphone device.</welcomeIntro> 
	<installHeaderTitle>Installing the software for your cellphone device...</installHeaderTitle> 
	<finishTitle>Congratulations! You are finished installing your cellphone device.</finishTitle> 
	<finishText>eGo drivers are now installed for your cellphone device.</finishText> 
	</language> 
	
    <legacyMode/>
    <deleteBinaries/>
    <forceIfDriverIsNotBetter/>
    <group>
        <package path=".\driver\SciCmpst.INF" />
	<package path=".\driver\SciModem.inf" /> 
        <package path=".\driver\SciU2S.INF" />
    </group>
</dpInst>
